[defaults]
inventory = inventory/generated/test.yml
remote_user = root
host_key_checking = False
retry_files_enabled = False
interpreter_python = auto_silent
# Üst dizindeki ortak rolleri kullan
roles_path = ../roles

[privilege_escalation]
become = True
become_method = sudo
become_user = root
become_ask_pass = False
